 @import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');


html, body
{
	padding: 0;
	margin: 0;
	font-family:'Nanum Gothic';
}
body {
	background-color: #e4e4e4;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	color: #330;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 0 0;
}
a, a:link, a:active, a:visited, a:hover
{
	color: #333;
	text-decoration: underline;
}
pre
{
	font-size: 12px;
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#page nav
{
	display: none;

}

img{border:0; display:block;}


#header
{
	background: #fff;
	height: 100px;
	width:100%;

}
#header img
{
	display:block;
	background-image: url("img/logo.png") center center no-repeat transparent;	
	margin:0 auto;
	padding-top:36px;
    height:28px;
}
#footer

.header,
{
	background: #fff;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 40px;
	height: 50px;
	padding: 0 50px;
}
#header a,
.header a
{
	background: center center no-repeat transparent;
	background-image: url("img/menu_btn.png");
	display: block;
	width: 28px;
	height: 25px;
	position: absolute;
	top: 37.5px;
	left: 20px;
	padding: 0;
	margin: 0;

}
#header a.friends,
.header a.friends
{
	
}
#header a.logo,
.header a.logo
{
	margin:0 auto;

}
#content,
.content
{
	background:#e4e4e4;
	width: 100%
	padding: 0;
	margin: 0;
}

.content_title{color:#000;font-size:14px;width:100px;text-align:center;background:#f13b37;font-weight:bold}
.content_main{max-width:750px;margin:0 auto;}
.content_map{max-width:750px;margin:0 auto;}

/*
.content_img{width:100%;height:100%;margin:0 auto;}

*/
